Bug 206518 - when I access to xdmcp via exceed, my x server hangs
when I access to xdmcp via exceed, my x server hangs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdm (Show other bugs)
3.8
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On: 198257
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 15:55 EDT by Claudio Pera
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0411
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0411 normal SHIPPED_LIVE gdm bug fix update 2007-06-07 15:22:49 EDT

  None (edit)
Description Claudio Pera 2006-09-14 15:55:07 EDT
Description of problem:when I access to my red hat linux 3.8 ws via exceed, and
logout that remote xdm, when I want to login to my console via graphics
gdmgreeter I can't access. the sames occurred if I am into the console in gnome,
I can't run any other program. But, if I run (for example xclock) the command
xclock with the display option activated (xclock -display `hostname`:0) the
command is succesfull. can you help me?


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andre ten Bohmer 2006-10-19 11:22:24 EDT
Simmular Exceed, gdm and xdmcp problems on a Red Hat Enterprise Linux AS release
3 (Taroon Update 8) x86_64 (AMD Opteron) HP DL-145-G1 server :
]# cat .xsession-errors
XIO:  fatal IO error 104 (Connection reset by peer) on X server
"bc000001253.x.x:0.0" after 240 requests (236 known processed) with 0 events
remaining.
Clients are able to connect and work without any problems on a HP DL-380-G3 x86
Red Hat Enterprise Linux AS release 3 (Taroon Update 8) with simmular X/gdm
configuration
Comment 2 Ray Strode [halfline] 2006-10-19 12:03:14 EDT
Hi guys,

This problem has been identified and the fix is currently being evaluated for
potential inclusion in a future Red Hat Enterprise Linux 3 update.
Comment 7 Red Hat Bugzilla 2007-06-11 14:53:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0411.html

Note You need to log in before you can comment on or make changes to this bug.